body {
   background-color: transparent;
   color: #000000;
   font-family: Livvic;
   font-size: 19px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
* {
   scrollbar-color: rgba(255,255,255,1.00) rgba(220,114,21,1.00);
   scrollbar-width: thin;
}
::-webkit-scrollbar {
   width: 15px;
}
::-webkit-scrollbar-track {
   background: rgba(220,114,21,1.00);
}
::-webkit-scrollbar-thumb {
   background-color: rgba(255,255,255,1.00);
}
::-webkit-scrollbar-corner {
   background: rgba(220,114,21,1.00);
}
a {
   color: #000000;
   text-decoration: none;
}
a:visited {
   color: #FFA500;
}
a:active {
   color: #FFA500;
}
a:hover {
   color: #FFA500;
   text-decoration: none;
}
#wb_membership-errorLayoutGrid1 {
   background-color: #F5F5F5;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   height: 100vh;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#membership-errorLayoutGrid1 {
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   height: 100vh;
   margin-left: auto;
   margin-right: auto;
   padding: 40px 0 40px 0;
}
#membership-errorLayoutGrid1 > .col-1,
#membership-errorLayoutGrid1 > .col-2,
#membership-errorLayoutGrid1 > .col-3 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 20px;
   padding-right: 20px;
   position: relative;
}
#membership-errorLayoutGrid1 > .col-1,
#membership-errorLayoutGrid1 > .col-2,
#membership-errorLayoutGrid1 > .col-3 {
   flex: 0 0 auto;
}
#membership-errorLayoutGrid1 > .col-1 {
   align-content: flex-start;
   align-items: flex-start;
   align-self: stretch;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: flex;
   flex-basis: calc((100% - 600px) * 4 / 8);
   flex-wrap: wrap;
   justify-content: flex-start;
   max-width: calc((100% - 600px) * 4 / 8);
   text-align: left;
}
#membership-errorLayoutGrid1 > .col-2 {
   align-content: center;
   align-items: center;
   align-self: stretch;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: flex;
   flex-basis: 600px;
   flex-wrap: wrap;
   justify-content: flex-start;
   max-width: 600px;
   text-align: left;
}
#membership-errorLayoutGrid1 > .col-3 {
   align-content: flex-start;
   align-items: flex-start;
   align-self: stretch;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: flex;
   flex-basis: calc((100% - 600px) * 4 / 8);
   flex-wrap: wrap;
   justify-content: flex-start;
   max-width: calc((100% - 600px) * 4 / 8);
   text-align: left;
}
@media (max-width: 800px) {
#membership-errorLayoutGrid1 > .col-1,
#membership-errorLayoutGrid1 > .col-2,
#membership-errorLayoutGrid1 > .col-3 {
   flex-basis: 100%  !important;
   max-width: 100%  !important;
}
}
#wb_membership-errorLayoutGrid2 {
   background-color: #F5F5F5;
   background-image: url('../images/wix%2dart44.png');
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   border: 0px solid #DEE2E6;
   border-radius: 20px;
   box-shadow: 0px 0px 11px rgba(0,0,0,0.18);
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#membership-errorLayoutGrid2 {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   padding: 30px 20px 30px 20px;
}
#membership-errorLayoutGrid2 > .row {
   margin-left: -20px;
   margin-right: -20px;
}
#membership-errorLayoutGrid2 > .row > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 20px;
   padding-right: 20px;
   position: relative;
}
#membership-errorLayoutGrid2 > .row > .col-1 {
   float: left;
}
#membership-errorLayoutGrid2 > .row > .col-1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
   width: 100%;
}
#membership-errorLayoutGrid2:before,
#membership-errorLayoutGrid2:after,
#membership-errorLayoutGrid2 .row:before,
#membership-errorLayoutGrid2 .row:after {
   content: " ";
   display: table;
}
#membership-errorLayoutGrid2:after,
#membership-errorLayoutGrid2 .row:after {
   clear: both;
}
@media (max-width: 768px) {
#membership-errorLayoutGrid2 > .row > .col-1 {
   float: none;
   width: 100%  !important;
}
}
#wb_masterImage2 {
   margin: 0;
   vertical-align: top;
}
#masterImage2 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   display: inline-block;
   height: 36px;
   padding: 0;
   vertical-align: top;
   width: 108px;
}
#wb_indexHeading2 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 5px 0 10px 0;
   padding: 0;
   text-align: left;
   vertical-align: top;
}
#indexHeading2 {
   color: #000000;
   font-family: "Livvic";
   font-size: 27px;
   font-style: normal;
   font-weight: 600;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#indexButton2 {
   -webkit-appearance: none;
   background-color: #000000;
   background-image: none;
   border: 2px solid #000000;
   border-radius: 300px;
   box-shadow: 0px 0px 20px rgba(0,0,0,0.09);
   box-sizing: border-box;
   color: #FFFFFF;
   cursor: pointer;
   font-family: "Livvic";
   font-size: 13px;
   font-style: normal;
   font-weight: 600;
   line-height: 35px;
   margin: 8px 8px 0 0;
   padding: 1px 6px 2px 6px;
   text-align: center;
   text-decoration: none;
   vertical-align: top;
}
#indexButton2:focus {
   outline: 0;
}
#indexButton2 {
   transition: all 500ms linear 0ms;
}
#indexButton2:hover {
   background-color: #DC7215;
   border-color: rgba(33,37,41,0.12);
   transition: background-color 500ms linear 0ms, border-color 500ms linear 0ms;
}
#membership-errorButton1 {
   -webkit-appearance: none;
   background-color: #DC7215;
   background-image: none;
   border: 2px solid #DC7215;
   border-radius: 300px;
   box-shadow: 0px 0px 20px rgba(0,0,0,0.09);
   box-sizing: border-box;
   color: #000000;
   cursor: pointer;
   font-family: "Livvic";
   font-size: 13px;
   font-style: normal;
   font-weight: 600;
   line-height: 35px;
   margin: 8px 8px 0 0;
   padding: 1px 6px 2px 6px;
   text-align: center;
   text-decoration: none;
   vertical-align: top;
}
#membership-errorButton1:focus {
   outline: 0;
}
#membership-errorButton2 {
   -webkit-appearance: none;
   background-color: transparent;
   background-image: none;
   border: 2px solid #000000;
   border-radius: 300px;
   box-shadow: 0px 0px 20px rgba(0,0,0,0.09);
   box-sizing: border-box;
   color: #000000;
   cursor: pointer;
   font-family: "Livvic";
   font-size: 13px;
   font-style: normal;
   font-weight: 600;
   line-height: 35px;
   margin: 18px 8px 0 0;
   padding: 1px 6px 2px 6px;
   text-align: center;
   text-decoration: none;
   vertical-align: top;
}
#membership-errorButton2:focus {
   outline: 0;
}
#wb_verificationHeading1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 25px 0;
   text-align: left;
   vertical-align: top;
}
#verificationHeading1 {
   color: #000000;
   font-family: Livvic;
   font-size: 20px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   text-align: left;
   text-transform: none;
}
.myt {
   font-family: Nyght Serif;
}
.myt.tnor {
   font-weight: normal;
}
.countdown {
   color: #DC7215;
   font-weight: 700;
}
